﻿INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (1, 1, 2, N'Description', N'MenuId=3330')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (1, 1, 8, N'Description', N'IncorrectEANReport.exe')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (2, 1, 2, N'Description', N'MenuId=7030')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (2, 1, 3, N'Description', N'MenuId=4030')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (4, 1, 1, N'Description', N'MenuId=7030')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (4, 1, 2, N'Description', N'MenuId=7030')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (4, 1, 3, N'Description', N'MenuId=7030')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (4, 1, 4, N'Description', N'MenuId=7030')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (4, 1, 5, N'Description', N'ReportId=304|[SelectedDate]')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (4, 1, 6, N'Description', N'ReportId=308|[SelectedDate]|[SelectedDate]')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (4, 1, 7, N'Description', N'ReportId=309|[SelectedDate]|[SelectedDate]')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (7, 1, 1, N'Description', N'ReportId=203|[SelectedDate]')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (7, 1, 2, N'Description', N'ReportId=100')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (7, 1, 3, N'Description', N'ReportId=206')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (7, 1, 4, N'Description', N'ReportId=205')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (7, 1, 5, N'Description', N'ReportId=205')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (8, 1, 4, N'Description', N'VB Price Change Report')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (8, 1, 5, N'Description', N'VB Price Change Confirmation Report')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (8, 1, 6, N'Description', N'VB Label Request Audit')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (9, 1, 1, N'Description', N'ReportId=305|[SelectedDate]')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (9, 1, 2, N'Description', N'ReportId=321|[SelectedDate]|[SelectedDate]')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (9, 1, 3, N'Description', N'ReportId=306')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (9, 1, 4, N'Description', N'ReportId=306')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (9, 1, 5, N'Description', N'ReportId=610|[SelectedDate]|[SelectedDate]')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (9, 1, 6, N'Description', N'ReportId=610|[SelectedDate]|[SelectedDate]')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (10, 1, 1, N'Description', N'saleordermaintain.exe')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (10, 1, 2, N'Description', N'saleordermaintain.exe')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (10, 1, 3, N'Description', N'saleordermaintain.exe')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (10, 1, 4, N'Description', N'saleordermaintain.exe')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (10, 1, 5, N'Description', N'saleordermaintain.exe')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (10, 1, 6, N'Description', N'saleordermaintain.exe')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (11, 1, 1, N'Description', N'MenuId=2035|3 Awaiting Store Confirmation')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (11, 1, 2, N'Description', N'MenuId=2035|4 Awaiting Picking')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (11, 1, 3, N'Description', N'MenuId=2035|5 Awaiting Despatch')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (11, 1, 4, N'Description', N'MenuId=2035|6 Awaiting Delivery Confirmation')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (11, 1, 5, N'Description', N'MenuId=2035|7 Failed \ Re-Delivery Orders')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (11, 1, 6, N'Description', N'MenuId=2035|8 Completed Orders')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (50, 1, 1, N'Description', N'ReportId=77|[SkuNumber]')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (50, 1, 3, N'Description', N'ReportId=85|[SkuNumber]')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (50, 1, 4, N'Description', N'ReportId=60|[SkuNumber]')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (51, 1, 1, N'Description', N'ReportId=75|[SkuNumber]')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (51, 1, 2, N'Description', N'ReportId=76|[SupplierNumber]')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (51, 1, 3, N'Description', N'ReportId=79|[SkuNumber]')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (51, 1, 5, N'Description', N'ReportId=59|[SkuNumber]')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (52, 1, 1, N'Description', N'ReportId=70|[SkuNumber]')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (52, 1, 2, N'Description', N'ReportId=81|[Date]|[TillId]|[TranNumber]')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (54, 1, 5, N'Description', N'ReportId=55|[SkuNumber]')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (54, 1, 6, N'Description', N'ReportId=78|[SupplierNumber]')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (54, 1, 7, N'Description', N'ReportId=78|[SupplierNumber]')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (57, 1, 1, N'SkuNumber', N'StockDetail|[SkuNumber]')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (58, 1, 1, N'SkuNumber', N'StockDetail|[SkuNumber]')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (64, 1, 1, N'Description', N'ReportId=72|[SkuNumber]|[GroupIds]')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (64, 1, 2, N'Description', N'ReportId=71|[SkuNumber]')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (64, 1, 3, N'Description', N'ReportId=74|[SkuNumber]')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (64, 1, 4, N'Description', N'ReportId=73|[SkuNumber]')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (72, 1, 1, N'TKEY', N'ReportId=84|[TKEY]')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (80, 1, 1, N'Event', N'ReportId=83|[Event]|[SkuNumber]')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (83, 1, 1, N'Event', N'ReportId=82|[Event]')
INSERT [dbo].[ReportHyperlink] ([ReportId], [TableId], [RowId], [ColumnName], [Value]) VALUES (425, 1, 1, N'SKU', N'MenuId=1010|[SkuNumber]')
GO
